P {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
body { color: black; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #f3f3f3; }
.gesperrt { letter-spacing: 2px; }
h1 { font-size: 20px; color: #2e0404; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: none; }
h2 { font-size: 18px; color: #291704; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; margin-top: 22px; }
.text { font-size: 12px; }
h3 { font-size: 15px; color: #58320d; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; margin-top: 18px; }
h4 { font-size: 15px; color: #4f2906; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: 700; font-style: normal; }
h5 { font-size: 12px; color: #0e040a; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: 700;}
.h1 { font-size: 22px; color: #2e0404; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; line-height: 22px; text-decoration: none; margin-top: 12px; }
.h2 { font-size: 20px; color: #291704; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; margin-top: 12px; }
.h3 { font-size: 14px; color: #58320d; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: 600; font-style: normal; line-height: 16px; }
.h4 { font-size: 13px; color: #4f2906; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: 700; font-style: normal; }
.h4_weiss { color: white; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: 700; line-height: normal; }
.h5 { font-size: 12px; color: #18080a; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: 700; font-stretch: semi-expanded; line-height: normal; }
.h2_weiss { font-size: 16pt; color: white; font-family: Verdana, Arial, Helvetica, sans-serif; }
.h2rotfett { color: #900; font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: 500; font-variant: normal; line-height: 19px; margin-top: auto; }
.h2rotspace { color: #900; text-transform: none; margin-top: auto; font: 16px Verdana, Arial, Helvetica, sans-serif; letter-spacing: 2px; }
.h3rot { color: #700; font-size: 15px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: 400; font-style: normal; line-height: normal; t-variant: normal; }
.h3gruen { color: #255831; font-size: 15px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-style: normal; line-height: normal; t-variant: normal; }
.h3weiss {
	color: #fff;
	font: 15px verdana, sans-serif;
}
.h4rotfett { color: #700; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: 500; font-variant: normal; line-height: normal; }
.h5rotfett { color: #700; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-variant: normal; font-weight: 600; line-height: normal; }
.text11px { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.text10px { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.zitat { font-family: Verdana, Arial, Helvetica, sans-serif; font-style: italic; background-color: #f7f7f7; background-position: center; text-align: justify; margin-left: 30px; }
a { color: #990100; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: 500; text-decoration: none
   ; }
a:hover { color: #df1515; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: 500; }
a:visited { color: #65280d; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: 400; }
.titel1 {
	color: #303030;
	font-stretch: semi-expanded;
	font: 16px Verdana, Arial, Helvetica, sans-serif;
}
input { font-size: 10px; font-family: verdana, arial, helvetica, sans-serif; }
.select { font-size: 11px; vertical-align: top; }
button {
	color: #fff;
	font-family: arial, helvetica, geneva, swiss, sunsans-regular;
	font-style: normal;
	font-weight: 600;
	border-top: medium none #c9c;
	border-right: medium none #c9c;
	shadow: #35544f;
	background: #700;
}
option {
	color: #fff;
	font-family: arial, helvetica, geneva, swiss, sunsans-regular;
	font-style: normal;
	font-weight: 600;
	border-top: medium none #c9c;
	border-right: medium none #c9c;
	shadow: #35544f;
	background: #700;
}
.kursiv { font-style: italic; }
.block { font-family: verdana, arial, helvetica, sans-serif; text-align: justify; }
ol { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: justify; list-style-type: disc; cursor: text; display: list-item; }
.grau { color: #808080; font-family: verdana, arial, helvetica, sans-serif; }
.black {
	color: #000;
}
.rotunter { color: white; font-family: verdana; font-weight: 500; background-color: #a81010; background-image: none; margin: 3px; }
.rot { color: maroon; font-family: verdana; }
.einschub { text-align: justify; margin-left: 20px; }
.fett { font-weight: 500; }
.weiter { text-align: right; }
.suche {
	font-size: 11px; color: #ac3b13; font-family: verdana, tahoma; text-decoration: none
}
.zitat { font-family: Verdana, Arial, Helvetica, sans-serif; font-style: italic; background-color: #f7f7f7; background-position: center; text-align: justify; margin-left: 30px; }
.print {
	color: black; font-family: verdana, arial, helvetica, geneva, swiss, sunsans-regular
}
.klein { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.weiss { color: #fff; font-weight: 500; }
.invert {
	color: #fff;
	font-weight: 500;
	line-height: 110%;
	border-color: #000;
	outline: ridge 2px #666;
	background: #900;
}
.itemblau {
	color: #16164b;
}
.itemblaufett {
	color: #16164b;
	font-weight: 500;
}
.itemgrau {
	color: #3c3b54;
}
.itemgraufett  { color: #4e4e4e; font-weight: 500 }
.itemrot {
	color: #700;
}
.itemrotfett { color: #700; font-size: 11px; font-weight: 500; }
.itemweissfett {
	color: #fff;
	font-weight: 500;
}
.itemschwarzfett {
	color: #000;
	font-weight: 500;
}
.itemschwarzfett {
	color: #000;
	font-weight: 500;
}
.gesperrt { letter-spacing: 2px; }
.linielinksrechts {
	BORDER-RIGHT: #AAAC96 1px solid; BORDER-LEFT: #AAAC96 1px solid
}
.linielinks {
	BORDER-LEFT: #AAAC96 1px solid
}
.linieoben { border-top-color: #aaac96; border-top-width: 1px; border-left-style: solid; }
.linierechts {
	BORDER-RIGHT: #AAAC96 1px solid
}
.linieunten {
	BORDER-BOTTOM: #AAAC96 1px solid
}
.linieuntenrechts {
	BORDER-RIGHT: #AAAC96 1px solid; BORDER-BOTTOM: #AAAC96 1px solid
}
.linieuntenlinks { border-bottom: 1px solid #aaac96; border-left: 1px solid #aaac96; }
.linieobenrechts { border-top: 1px solid #aaac96; border-right: 1px solid #aaac96; }
.linielinksuntenrechts {
	BORDER-RIGHT: #AAAC96 1px solid; BORDER-LEFT: #AAAC96 1px solid; BORDER-BOTTOM: #AAAC96 1px solid
}
.linielinksobenrechts { border-top: 1px solid #aaac96; border-right: 1px solid #aaac96; border-left: 1px solid #aaac96; border-bottom-color: #aaac96; border-bottom-style: solid; }
.linierechtsobenunte { border-top: 1px solid #aaac96; border-right: 1px solid #aaac96; border-bottom: 1px solid #aaac96; border-left-color: #aaac96; border-left-style: solid; }
.linielinksobenuntenrechts { border: solid 4px #bab3b3; }
.linie_all1pt { border: solid 1px #bab3b3; }
.linie_allneu { outline-color: #aaac96; outline-width: 1px; }
.line_A {
	BORDER-TOP: #dad4b7 1px solid; PADDING-BOTTOM: 0px
}
.li_links {
	border-left: #aaac96 1px solid
}
.li_oben { border-top: 1px solid #aaac96; }
.li_rechts {
	border-right: #aaac96 1px solid
}
.li_unten {
	border-bottom: #aaac96 1px solid
}
.li_li_re {
	border-right: #aaac96 1px solid; border-left: #aaac96 1px solid
}
.li_li_ob_re { border-top: 1px solid #aaac96; border-right: 1px solid #aaac96; border-left: 1px solid #aaac96; }
.li_ob_re { border-top: 1px solid #aaac96; border-right: 1px solid #aaac96; }
.li_un_re {
	border-right: #aaac96 1px solid; border-bottom: #aaac96 1px solid
}
.li_un_li { border-bottom: 1px solid #aaac96; border-left: 1px solid #aaac90; }
.li_un_li_re {
	border-right: #aaac96 1px solid; border-left: #aaac96 1px solid; border-bottom: #aaac96 1px solid
}
.li_re_ob_un { border-top: 1px solid #aaac96; border-right: 1px solid #aaac96; border-bottom: 1px solid #aaac96; }
.li_all {
	border-right: #aaac96 1px solid; border-top: #aaac96 1px solid; border-left: #aaac96 1px solid; border-bottom: #aaac96 1px solid
}
